Bug 830827 - [abrt] telepathy-gabble-0.16.0-1.fc17: __GI_raise: Process /usr/libexec/telepathy-gabble was killed by signal 6 (SIGABRT)
[abrt] telepathy-gabble-0.16.0-1.fc17: __GI_raise: Process /usr/libexec/telep...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:42cf2aa931d764c2d3d8848bd41...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 09:33 EDT by S Mac Aodha
Modified: 2013-07-31 14:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:48:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.54 KB, text/plain)
2012-06-11 09:33 EDT, S Mac Aodha
no flags Details
File: maps (23.16 KB, text/plain)
2012-06-11 09:33 EDT, S Mac Aodha
no flags Details
File: backtrace (18.83 KB, text/plain)
2012-06-11 09:33 EDT, S Mac Aodha
no flags Details

  None (edit)
Description S Mac Aodha 2012-06-11 09:33:11 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: __GI_raise
executable:     /usr/libexec/telepathy-gabble
kernel:         3.4.0-1.fc17.x86_64
pid:            1982
pwd:            /
time:           Mon 11 Jun 2012 02:29:24 PM IST
uid:            1000
username:       sean

backtrace:      Text file, 19281 bytes
dso_list:       Text file, 4646 bytes
maps:           Text file, 23715 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/sean/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68867 g_assertion_message libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68d84 g_assertion_message_expr libglib-2.0.so.0 -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x18b3e - libwocky-telepathy-gabble-0.16.0.so -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x3dddb - libwocky-telepathy-gabble-0.16.0.so -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x45318 - libwocky-telepathy-gabble-0.16.0.so -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x5a8d9 - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:be5cb1b9290a6688b12ec8fde80bc27c0fcb0b1a 0x49376 - libwocky-telepathy-gabble-0.16.0.so -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x5a8d9 - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x7631e - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6d826 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x153e62 tp_run_connection_manager libtelepathy-glib.so.0 -
:dd4b891363aac118608a444277d3426dcd7e59d2 0x28c7c gabble_main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-Eyh9GaIQvn,guid=8a43510f46b7ec1b11010eb500000031
:XDG_RUNTIME_DIR=/run/user/sean
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/sean/keyring-bdJ5As/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1444,unix/unix:/tmp/.ICE-unix/1444
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=sean
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/sean/keyring-bdJ5As/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Eyh9GaIQvn,guid=8a43510f46b7ec1b11010eb500000031
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-sean-m1fBdQ/database
:USER=sean
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1439
:SHLVL=1
:PWD=/home/sean
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/run/user/sean/keyring-bdJ5As
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=sean
:HOME=/home/sean

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 21869                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       21869                21869                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/dev/null
:2:/dev/null
:3:socket:[24749]
:4:/dev/null
:5:anon_inode:[eventfd]
:6:socket:[24479]
:7:/home/sean/.cache/wocky/caps/caps-cache.db
:8:anon_inode:[eventfd]
:9:socket:[24482]
:10:anon_inode:[eventfd]
:11:anon_inode:[eventfd]
:12:socket:[277139]
:13:socket:[283296]
:14:socket:[290072]
:15:/dev/urandom
:16:socket:[24487]
:17:anon_inode:[eventfd]
:18:anon_inode:[eventfd]
:19:anon_inode:[eventfd]

smolt_data:
:
:
:General
:=================================
:UUID: 01bf6191-e7d4-4b98-b8ac-4b5a5c0eaf86
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4189.21
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II N830 Triple-Core Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 5
:Number of CPUs: 3
:CPU Speed: 2100
:System Memory: 2754
:System Swap: 3063
:Vendor: Acer
:System: Aspire 5552 V2.03
:Form factor: Notebook
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4133:1161) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4133:1161) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(5772:46:4187:57396) pci, ath9k, NETWORK, AR9287 Wireless Network Adapter (PCI-Express)
:(4130:38401:4133:1161) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(5348:5778:4133:877) pci, tg3, ETHERNET, NetLink BCM57780 Gigabit Ethernet PCIe
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4098:17285:4133:1161) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4133:1161) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4133:1161) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38674:4133:1161) pci, radeon, VIDEO, M880G [Mobility Radeon HD 4200]
:(4098:38671:4133:1161) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:4133:1161) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4133:1161) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4133:1161) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38404:4133:1161) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:(4130:38405:4133:1161) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 13144314 10233930 9575422 3293184 3006671 3006671
:/dev/mapper/home /home btrfs 4096 4096 64122368 46120109 43431091 0 0 0
:/dev/sda1 /boot ext4 1024 1024 257554 164314 151310 65024 64664 64664
:

var_log_messages:
:Jun  4 14:06:37 acer-as5552 abrt[17988]: File '/usr/libexec/telepathy-gabble.#prelink#.qHAdQj' seems to be deleted
:Jun  4 14:06:37 acer-as5552 abrt[17988]: File '/usr/libexec/telepathy-gabble.#prelink#.qHAdQj' seems to be a prelink temporary file
:Jun  4 14:06:38 acer-as5552 abrt[17988]: Saved core dump of pid 10637 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-06-04-14:06:37-10637 (54439936 bytes)
:Jun  4 17:15:11 acer-as5552 abrt[19678]: Saved core dump of pid 18018 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-06-04-17:15:11-18018 (58118144 bytes)
:Jun  7 22:57:59 acer-as5552 abrt[12192]: Saved core dump of pid 8654 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-06-07-22:57:58-8654 (45699072 bytes)
:Jun 10 14:46:47 acer-as5552 abrt[5873]: Saved core dump of pid 4354 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-06-10-14:46:46-4354 (56025088 bytes)
:Jun 11 14:29:24 acer-as5552 abrt[3836]: Saved core dump of pid 1982 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-06-11-14:29:24-1982 (54083584 bytes)
Comment 1 S Mac Aodha 2012-06-11 09:33:16 EDT
Created attachment 590934 [details]
File: dso_list
Comment 2 S Mac Aodha 2012-06-11 09:33:21 EDT
Created attachment 590935 [details]
File: maps
Comment 3 S Mac Aodha 2012-06-11 09:33:25 EDT
Created attachment 590936 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 15:50:33 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 14:49:21 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.